<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Terminos y condiciones</title>
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.0/css/all.css"
    integrity="sha384-lZN37f5QGtY3VHgisS14W3ExzMWZxybE1SJSEsQp9S+oqd12jhcu+A56Ebc1zFSJ" crossorigin="anonymous">
  <link rel="preconnect" href="https://fonts.gstatic.com/%22%3E">
  <link href="https://fonts.googleapis.com/css2?family=Orelega+One&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="../css/style.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
</head>

<body class="bp">
  <!--botones navdrop-->
  <nav class="navbar navbar-expand-sm bg-dark navbar-dark sticky-top bp bor">

    <a class="navbar-brand"><img src="../img/Logo.png" height="100"></a>

    <ul class="nav-item dropdown">
      <a class="nav-link dropdown-toggle color1" href="#" id="navbardrop" data-toggle="dropdown">
        Tienda
      </a>
      <div class="dropdown-menu">
        <a class="dropdown-item" href="../Tienda/ultimo.html">¡Lo ultimo!</a>
        <a class="dropdown-item" href="../Tienda/hotsale.html">¡Lo mas vendido!</a>
        <a class="dropdown-item" href="../Tienda/ofertas.html">¡Ofertas!</a>
      </div>
    </ul>
    <ul class="nav-item dropdown">
      <a class="nav-link dropdown-toggle color1" href="#" id="navbardrop" data-toggle="dropdown">
        Artistas
      </a>
      <div class="dropdown-menu">
        <span class="dropdown-item-text ali">YG Entertainment</span>
        <a class="dropdown-item" href="../Artista/blackpink.html" style="text-align: center;">Blackpink</a>
        <span class="dropdown-item-text">-----------------</span>
        <span class="dropdown-item-text ali">JYP Entertainment</span>
        <a class="dropdown-item" href="../Artista/twice.html" style="text-align: center;">Twice</a>
        <span class="dropdown-item-text">-----------------</span>
        <span class="dropdown-item-text ali">MNH Entertainment<span>
            <a class="dropdown-item" href="../Artista/nct.html">NCT</a>
      </div>
    </ul>
    <ul class="nav-item dropdown">
      <a class="nav-link dropdown-toggle color1" href="#" id="navbardrop" data-toggle="dropdown">
        Productos
      </a>
      <div class="dropdown-menu">
        <a class="dropdown-item" href="../Producto/Ropa.html">Ropa</a>
        <a class="dropdown-item" href="../Producto/Accesorios.html">Accesorios</a>
        <a class="dropdown-item" href="../Producto/Producto.html">Todos</a>
      </div>
    </ul>
  </nav>
  <br>
  <!--CRUMBS-->
  <div class="container-fluid">
    <div id="crumbs" class="row">
      <div class="col-12">
        <ol class="breadcrumb">
          <li class="breadcrumb-item"><a href="../index.html" class="color">Home</a></li>
        </ol>
      </div>
    </div>
  </div>
  <!--FIN CRUMBS-->
  <!--fin botones drop-->

  <h1 class="text-center">¿Quienes somos?</h1>
  <!--grid-->
  <div class="container">
    <h6>hace 1 semana <p>actualizado</p>
    </h6>
    <p>Somos una de las más grandes compañías del sector retail con presencia en Chile.
      El objetivo de nuestro negocio es ofrecer moda y accesorios a precios accesibles.</p>
    <p>También somos propietarios del Banco Kpoper donde otorgamos un crédito directo a nuestros clientes a través de la
      Tarjeta Maximoff.</p>
    <p>Abrimos nuestra primera tienda en Chile en el año 1997 y actualmente contamos con un gran número de sucursales.
    </p>
    <h1>La Tienda Virtual KpoperMaximo.com</h1>
    <p>Según nuestra misión de negocio, enfocada en brindar a los clientes una experiencia de compra fascinante,
      hemos puesto a su disposición KpoperMaximo.com, nuestra tienda virtual con ofertas de los mejores productos de los
      cinco continentes.</p>
    <p>La Tienda Virtual KpoperMaximo te permitirá acceder a descuentos especiales y hacer tus compras desde la
      comodidad de tu hogar o desde el lugar que prefieras,
      solo deberás ingresar y disfrutar de una compra fácil, rápida y 100% segura.</p>
    <h1>Nuestra misión</h1>
    <p>Trabajamos para cumplir los sueños de la gente.</p>
    <p>Brindamos a nuestros clientes el acceso a lo mejor de 5 continentes, logrando que su experiencia de compra sea
      realmente fascinante.</p>
    <h1>Nuestros valores</h1>
    <p>Los valores de KpoperMaximo guían nuestra manera de actuar como organización y nos sirven como marco de
      referencia para llegar juntos a un objetivo común.</p>
    <h1>-Servicio:</h1>
    <p>Entregamos valor a nuestros clientes brindando lo mejor de nosotros.</p>
    <h1>-Innovacion:</h1>
    <p>Innovamos continuamente para sorprender a nuestros clientes.</p>
    <h1>-Integridad:</h1>
    <p>Actuamos siempre con transparencia, honestidad, ética, congruencia y respeto por las personas y el entorno.</p>
    <h1>-Pasion:</h1>
    <p>Compartimos la adhesión y la lealtad a los objetivos y principios de nuestra empresa.</p>
    <h1>-Austeridad:</h1>
    <p>Tomamos decisiones y actuamos cuidando los activos y recursos de la compañía.</p>
  </div>
  </div>

  <!--fin grid-->
  <!--pie de pagina-->
  <footer class="bg-dark text-light bp bor mt">
    <div class="container-fluid">
      <div class="row">
        <div class="col-4 text-left">
          <h3>KpoperMaximo</h3>
          <p>Calle falsa 123
            <br>
            KpoperMaximo@gmail.com
          </p>
          <a href="../Terminos/terminos-condiciones.html" class="color1">Terminos y condiciones</a>
          <br>
          <a href="../Terminos/preguntas-frecuentes.html" class="color1">Preguntas Frecuentes</a>
          <br>
          <a href="../Terminos/sobre-nosotros.html" class="color1">Sobre Nosotros</a>
        </div>
        <div class="col-4">
          Siguenos en:
          <br>
          <i class='fab fa-facebook-square ic'></i>
          <i class='fab fa-instagram ic'></i>
          <i class='fab fa-twitter-square ic'></i>
        </div>
        <div class="col-4">
          Medios de Pago:
          <br>
          <i class='fab fa-cc-paypal ic'></i>
        </div>
      </div>
    </div>
  </footer>
  <!--fin pie de pagina-->
</body>